/*---------- import ---------*/
@import url("css.css");
/*----------main ---------*/
#maincenter{
position:relative; 
width:910px; 
left:50%; 
margin-left:-455px; 
}
#main{width:910px;overflow:hidden;margin:0 auto;background:url('center.jpg');}
.center{width:888px;overflow:hidden; padding:0px 11px;}

.place{height:27px;background:url(place.gif) left top no-repeat; line-height:27px; margin-left:15px; margin-bottom:10px;}
.place strong{color:#FFFFFF;padding-left:10px; padding-right:20px; font-weight:400;}
.place a{color:#666;margin:0px 2px;}
/*----------pleft---------*/
.pleft{width:650px;float:left;overflow:hidden;margin-left:15px;display:inline;}
.pleftcenter{width:650px;}
.title h2{ font-size:16px; text-align:center; line-height:30px; color:#8cd9ff;}
.content{font-size:12px;line-height:24px;}

.ubbtop{ width:630px; border:1px solid #999999; background:#E1E1E1; height:300px; padding:5px;}
.ubbtop textarea{ width:633px!important;#width:623px!important;_width:623px; height:295px;}
.ubbdown{ width:630px; border:1px solid #999999; background:#E1E1E1;  padding:5px; margin-top:10px;}
.ubbinfo{ height:40px; line-height:40px;}
.ubbinfo a{padding-left:10px;}


.pages{ text-align:center; width:600px; margin-left:auto; margin-right:auto; clear:left; margin-top:8px;}
.pages ul{width:600px;margin:0; padding:0}
.pages ul li{display:inline;margin:0 3px;white-space:nowrap;word-break:keep;background:#cccccc;height:20px;line-height:20px; color:#333333;font-size:12px;font-family:"ËÎÌå"; padding:3px 5px 2px 5px!important;#padding:5px 2px 0px 7px!important; _padding:5px 2px 0px 7px; text-align:center; }
/*.pages{clear:both; margin-top:8px; width:600px;overflow:hidden;}*/
/*.pages ul{ float:left; position:relative;left:50%;}
.pages ul li{ float:left; position:relative;left:-50%;background:#cccccc;height:20px;line-height:20px; color:#333333; margin-left:5px; margin-right:5px; padding-left:5px; padding-right:5px;}*/
.pages ul li a{color:#333333;}
.pages ul li.thisclass,.pages ul li.thisclass a{color:#ccff00; font-weight:bold;}

ul.fenzu{text-align:center;}
.fenzu li{margin:0 auto;height:16px;background:url(fenzu.bmp) left top no-repeat; line-height:16px;text-indent:25px;width:180px; text-align:left;margin-bottom:10px;}
.cooltable{background:#fff;border-bottom:1px solid #4ea0d1;border-collapse:collapse;border-spacing:0;margin:0 auto}
.cooltable td{border:1px solid #4ea0d1;}

.context{width:650px; overflow:hidden; color:#66ccff; font-size:14px; font-weight:bold;}
.context li{ text-indent:28px;}
.context li a{ padding-left:15px; color:#666666;}
.contextl{float:left;width:320px;overflow:hidden; height:26px; line-height:26px;background:url(next1.gif) left top no-repeat;}
.contextr{float:right;width:320px;overflow:hidden; height:26px; line-height:26px;background:url(next2.gif) left top no-repeat;}

.box{width:650px; overflow:hidden;}
.boxone{float:left;width:310px;}
.boxtwo{float:right;width:310px;}
.box ul{ padding-top:5px;}
.box li{ height:23px; line-height:23px;}
.box li span{color:#575a4c; float:right;}
.box li a{color:#575a4c;}
.box li a:hover{color:#8cc63f;}

.tbox{width:100%;overflow:hidden;}
.tbox dt{height:25px;background:url(ico-2.gif) 0px 22px no-repeat;overflow:hidden;clear:both;}
.tbox dt strong{height:25px;line-height:25px;padding-left:10px;padding-right:4px;display:block;float:left; color:#5A5A5A;letter-spacing:1px;}
.tbox dt strong a{color:#5A5A5A;}
.tbox dt strong a:hover{color:#444;text-decoration:none;}
.tbox dt span.more{float:right;position:relative;line-height:25px;padding-right:8px;color:#85A484;}
.tbox dt span.more a{color:#575a4c;text-decoration:none;}
.tbox dt span.more a:hover{color:#8cc63f;}
/*----------pright---------*/
.pright{width:186px;float:right;overflow:hidden; margin-right:10px;}
.prightcenter{background:url(pr2.gif) left top repeat-y; width:180px; padding-left:3px; padding-right:3px;}
/*----------bottom ---------*/
.bottom{width:910px;height:58px; margin:0 auto;}